.field-group > .btn-group,
.field > .btn-group {
  display: none;
  margin-left: 15px;
}
.field-group:hover > .btn-group,
.field:hover > .btn-group {
  display: inline-block;
}
.btn.green {
  border: 1px solid #62a420;
  background: #ffffff;
  color: #62a420;
  margin-right: 10px;
}
.btn.green.checked,
.btn.green:hover {
  background: #62a420;
  color: #ffffff;
}
.btn.red {
  border: 1px solid #c92100;
  background: #ffffff;
  color: #c92100;
  margin-right: 10px;
}
.btn.red.checked,
.btn.red:hover {
  background: #c92100;
  color: #ffffff;
}
